<template>
	<div class="fheight">
		<Collection />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import axios from "axios";
import UserModule from "~/store/user";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		Collection: () =>
			import("@/components/Admin/Shop/Collection/index.vue"),
	},
})
export default class AdminShopCategory extends Vue {
	mounted() {}
}
</script>

<style>
</style>
